#!/bin/sh
echo 'name: gitit
version: 0.10.0.1
id: gitit-0.10.0.1-924a8c4a2180b1882f4a292f38916e5b

license: GPL
copyright:
maintainer: jgm@berkeley.edu
stability: experimental
homepage: http://gitit.net
package-url:
synopsis: Wiki using happstack, git or darcs, and pandoc.
description: Gitit is a wiki backed by a git, darcs, or mercurial
             filestore.  Pages and uploaded files can be modified either
             directly via the VCS'\''s command-line tools or through
             the wiki'\''s web interface. Pandoc is used for markup
             processing, so pages may be written in
             (extended) markdown, reStructuredText, LaTeX, HTML,
             or literate Haskell, and exported in ten different
             formats, including LaTeX, ConTeXt, DocBook, RTF,
             OpenOffice ODT, and MediaWiki markup.
             .
             Notable features include
             .
             * plugins: dynamically loaded page
             transformations written in Haskell (see
             "Network.Gitit.Interface")
             .
             * conversion of TeX math to MathML for display in
             web browsers
             .
             * syntax highlighting of source code
             files and code snippets
             .
             * Atom feeds (site-wide and per-page)
             .
             * a library, "Network.Gitit", that makes it simple
             to include a gitit wiki in any happstack application
             .
             You can see a running demo at <http://gitit.net>.
             .
             For usage information:  @gitit --help@
category: Network
author: John MacFarlane
exposed: True
exposed-modules: Network.Gitit.Interface Network.Gitit
                 Network.Gitit.ContentTransformer Network.Gitit.Types
                 Network.Gitit.Framework Network.Gitit.Initialize
                 Network.Gitit.Config Network.Gitit.Layout
                 Network.Gitit.Authentication
hidden-modules: Network.Gitit.Cache Network.Gitit.State Paths_gitit
                Network.Gitit.Server Network.Gitit.Export Network.Gitit.Util
                Network.Gitit.Handlers Network.Gitit.Plugins Network.Gitit.Rpxnow
                Network.Gitit.Page Network.Gitit.Feed
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/gitit-0.10.0.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/gitit-0.10.0.1
              /usr/local/lib
hs-libraries: HSgitit-0.10.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: ConfigFile-1.1.1-6f680230c67a9382cbadb448542a9809
         HStringTemplate-0.6.8-97ea490e581f2cbffac220fa41fe9414
         HTTP-4000.2.3-1fe6b66423da0fa4b2bf8d9b14820d08
         SHA-1.5.0.1-7d85dee979b0c7ee278f2b1227874f40
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         base64-bytestring-0.1.2.0-c052b73f877c6be9b0a67f782342c101
         blaze-html-0.5.0.0-901fbefff6b047b58a342a2c1c1fc359
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         cgi-3001.1.7.4-4dabba1b11952979f23b040d1032369e
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         feed-0.3.8-205a20c312533dca638c6c22fc585d81
         filepath-1.3.0.0-674b8a582fb49f1c9724f50a6a5d5768
         filestore-0.5-6e2f9aa91eefdb3bf9cedbafe226c2a6
         ghc-7.4.1-6317ff4cc39537db67161f9c46ff7fe9
         ghc-paths-0.1.0.8-80e928d8ea2a46e7f8dbb1a992acfc32
         happstack-server-7.0.3-22c0bf997d92776c6df651663bb35218
         highlighting-kate-0.5.1-d06afdfb7b7e50698caa75d092f9094e
         hslogger-1.1.5-e2b924c14d5ef5d4cb24083dc224c108
         json-0.5-2c2e6eff16f49f5f7da238736373307a
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         network-2.3.0.13-61384c729042da4a510c1f2707b5d629
         old-locale-1.0.0.4-29bd50ed2bb4a20928338f52e4ab1b71
         old-time-1.1.0.0-681e9789e8750358e65a9448b60ba641
         pandoc-1.9.4.2-f2f05b9ffd7a341e03be1ae48738f549
         pandoc-types-1.9.1-79c40f51c8cd0c99176b26a36305cd94
         parsec-3.1.2-5d1caf26bfa3bdcc843000f0803b4975
         pretty-1.1.1.0-7e118fa87f5698f5c005fe87b34befe8
         process-1.1.0.1-91185c964ab744c1f3cbca1863d2ba45
         random-1.0.1.1-3bece392c9f5221263ed25c90c28e1ec
         recaptcha-0.1-17273b34be60d2d3ec41c2ad88584436
         safe-0.3.3-3fec000a61b4072491dbafe9b51dca21
         syb-0.3.6.1-ad5889c79a555efaeb0cf987ce0538b6
         tagsoup-0.12.6-29e813ea4b09c0061c25a107ef9b0cb6
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         time-1.4-3e186a51d3674e5d65b5a7925db3d3a7
         url-2.1.3-0b9b3c423eef81d03ce3ae3ccc7d8d99
         utf8-string-0.3.7-ffaf35c0993df0e6545d3ec2d2884058
         xhtml-3000.2.1-4e39fc4e73f4a43df4ae731d188f4138
         xml-1.3.12-ef89d3099ce9e509aca00bdf76267bd0
         xss-sanitize-0.3.2-f68dfeee880a4ba79780f8d1e832bab3
         zlib-0.5.3.3-9ed15628a121b3b57f97b7acc02bf5d9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/gitit-0.10.0.1/html/gitit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/gitit-0.10.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
